<ion-view title="edit FAQ" ng-controller="FAQSEditCtrl as ctrl">
  <div class="container" style="padding-top: 50px">

    <div class="row">
      <div class="col-sm-12">
        <h4>General Info:</h4>
        <hr>
        <form class="form-horizontal">

          <div class="form-group">
            <label class="col-sm-2 control-label">Question:</label>
            <div class="col-sm-10">
              <input type="text" class="form-control"
                     ng-model="ctrl.FAQ.question"
                     placeholder="What is this?">
            </div>
          </div>

          <div class="form-group">
            <label class="col-sm-2 control-label">Link:</label>
            <div class="col-sm-10">
              <input type="text" class="form-control"
                     ng-model="ctrl.FAQ.link">
            </div>
          </div>

          <!-- textarea -->
          <div class="form-group">
            <label class="col-sm-2 control-label">Answer:</label>
            <div class="col-sm-10">
              <text-angular ng-model="ctrl.FAQ.answer"></text-angular>
            </div>
          </div>

          <!-- submit form -->
          <div class="form-group">
            <div class="col-sm-offset-2 col-sm-10">
              <button type="button" class="btn btn-success" ng-click="ctrl.saveFAQ()">
                Update
              </button>
            </div>
          </div>

        </form>
      </div><!--- /.col -->
    </div><!-- /.row -->

  </div><!-- /.container -->
</ion-view>
